Subject: Re: [Last-Call] Last Call: <draft-ietf-tls-oldversions-deprecate-09.txt> (Deprecating TLSv1.0 and TLSv1.1) to Best Current Practice

From: "RFC ISE (Adrian Farrel)" <[email-masked]>
Date: Wed, 11 Nov 2020 05:32:15 -0800

Hi,

Six of the RFCs that this document proposes to "update" were published on
the Independent Submission Stream.

They are: [RFC7562], [RFC6042], [RFC5456], [RFC5024], [RFC4540], and
[RFC3656]

Having looked through these RFCs and read the draft, I conclude that the
updates are appropriate and desirable. The ISE supports this action.

Thanks,
Adrian
-- 
Adrian Farrel (ISE),
[email-masked]

> The IESG has received a request from the Transport Layer Security WG
> (tls) to consider the following document: - 'Deprecating TLSv1.0 and
> TLSv1.1' <draft-ietf-tls-oldversions-deprecate-09.txt> as Best Current
> Practice
>
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2020-11-30. Exceptionally, comments
> may be sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.

---

From: Stephen Farrell <[email-masked]>
Date: Wed, 11 Nov 2020 14:00:06 +0000

Thanks Adrian - that removes one potential
bureaucratic hoop through which we might
otherwise have had to squirm:-)

Cheers,
S.